WSDiscovery11::Elements::Action(3)

NAME
WSDiscovery::Elements::Action

DESCRIPTION
Perl data type class for the XML Schema defined element Action from the namespace http://www.w3.org/2005/08/addressing.

METHODS

  new
 my $element = WSDiscovery::Elements::Action->new($data);

Constructor. The following data structure may be passed to new():

 { value => $some_value },

AUTHOR
Generated by SOAP::WSDL